This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 895664 - Globally uncaught exception on navigating a resource after adding 'Resource Metric Graph' portlet to dashboard
Globally uncaught exception on navigating a resource after adding 'Resource M...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
urgent Severity high (vote)
: ---
: RHQ 4.6
Assigned To: Jirka Kremser
Mike Foley
:
Depends On: 852837 894319
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 13:27 EST by Jirka Kremser
Modified: 2013-09-03 10:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 894319
Environment:
Last Closed: 2013-09-03 10:44:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jirka Kremser 2013-01-15 13:34:03 EST
fixed in master
http://git.fedorahosted.org/cgit/rhq/rhq.git/diff/?id=5adfb8175

time:    Tue Jan 15 19:32:10 2013 +0100
commit:  5adfb817554307a6615e25cb6f952e1c1e9025bd
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 895664 - Globally uncaught exception on navigating a resource after adding 'Resource Metric Graph' portlet to dashboard] Gflot now doesn't use its own version of jQuery. This bug was caused by the fact that Gflot lazily loads the jQuery to the page, so if user visited the dashboard before the page when Sparkline is used (resource summary tab), the exception was thrown.
Comment 2 Heiko W. Rupp 2013-09-03 10:44:30 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.